@media print, screen and (min-width: 769px) {
  article {
    background: url(../../common/image/common/body_parts.svg) 0 275px no-repeat, url(../../common/image/common/body_parts.svg) 0 1800px no-repeat; }
    article h2 {
      background: #f2f7fa;
      text-align: center;
      line-height: 1em;
      padding: 45px;
      font-size: 2.25em;
      color: #000;
      margin-bottom: 40px; }
    article section {
      max-width: 1200px;
      width: 90%;
      margin: 0 auto; }
    article section:last-of-type {
      margin-bottom: 0; }
    article section.headline {
      position: relative;
      max-width: 800px;
      width: 90%;
      margin: 0 auto 120px; }
      article section.headline h3 {
        font-size: 1.75em;
        line-height: 1.5em;
        font-weight: bold;
        margin-bottom: 30px;
        text-align: center; }
      article section.headline p {
        display: block;
        font-size: 1.1em;
        line-height: 1.85em;
        letter-spacing: 0.1em;
        text-align: center; }
    article section:nth-of-type(2) {
      max-width: 800px;
      width: 90%;
      margin: 0 auto 60px; }
      article section:nth-of-type(2) dl {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-justify-content: space-between;
        -moz-justify-content: space-between;
        -ms-justify-content: space-between;
        -o-justify-content: space-between;
        justify-content: space-between;
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        -o-flex-wrap: wrap;
        flex-wrap: wrap; }
        article section:nth-of-type(2) dl dt {
          width: 30%;
          padding: 20px;
          font-size: 1.1em;
          font-weight: bold;
          border-top: 1px solid #000;
          border-left: 1px solid #000;
          background: #f2f7fa; }
        article section:nth-of-type(2) dl dd {
          width: 70%;
          padding: 20px;
          border-top: 1px solid #000;
          border-left: 1px solid #000;
          border-right: 1px solid #000;
          background: #fff; }
          article section:nth-of-type(2) dl dd p {
            font-size: 0.85em;
            line-height: 1.75em;
            margin-bottom: 30px; }
          article section:nth-of-type(2) dl dd p:last-of-type {
            margin-bottom: 0; }
          article section:nth-of-type(2) dl dd h4 {
            font-size: 1.5em;
            margin-bottom: 15px; }
          article section:nth-of-type(2) dl dd h5 {
            font-size: 1.25em;
            margin-bottom: 15px; }
        article section:nth-of-type(2) dl dt:last-of-type,
        article section:nth-of-type(2) dl dd:last-of-type {
          border-bottom: 1px solid #000; }
    article section.conversion {
      margin-bottom: 60px; }
      article section.conversion h5 {
        color: #7966C1;
        font-size: 1.75em;
        font-weight: bold;
        text-align: center;
        line-height: 1.6em;
        margin-bottom: 15px; }
      article section.conversion a {
        display: block;
        width: 80%;
        max-width: 250px;
        height: 45px;
        border-radius: 22.5px;
        margin: 0 auto;
        background: #7966C1;
        font-size: 1.1em;
        font-weight: bold;
        color: #fff;
        -webkit-transition: all .3s ease-in-out;
        -moz-transition: all .3s ease-in-out;
        -ms-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
        text-decoration: none;
        text-align: center;
        line-height: 45px;
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1); }
      article section.conversion a:hover {
        opacity: 0.7;
        -webkit-transform: scale(1.05);
        -moz-transform: scale(1.05);
        -ms-transform: scale(1.05);
        -o-transform: scale(1.05);
        transform: scale(1.05);
        filter: drop-shadow(0 0 5px rgba(0, 0, 0, 0.2)); } }
@media screen and (max-width: 768px) {
  article {
    margin-bottom: 60px; }
    article h2 {
      background: #f2f7fa;
      text-align: center;
      line-height: 1em;
      padding: 30px;
      font-size: 2em;
      color: #000;
      margin-bottom: 30px; }
    article section {
      width: 90%;
      margin: 0 auto 60px; }
    article section:last-of-type {
      margin-bottom: 0; }
    article section.headline {
      position: relative;
      width: 90%;
      margin: 0 auto 30px; }
      article section.headline h3 {
        font-size: 1.5em;
        line-height: 1.5em;
        font-weight: bold;
        margin-bottom: 30px;
        text-align: center; }
      article section.headline p {
        display: block;
        font-size: 1.05em;
        line-height: 1.85em;
        text-align: left; }
    article section:nth-of-type(2) {
      width: 90%;
      margin: 0 auto 30px; }
      article section:nth-of-type(2) dl dt {
        padding: 15px;
        font-size: 1.1em;
        font-weight: bold;
        border-top: 1px solid #000;
        border-left: 1px solid #000;
        background: #f2f7fa;
        border-right: 1px solid #000; }
      article section:nth-of-type(2) dl dd {
        padding: 15px;
        border-top: 1px solid #000;
        border-left: 1px solid #000;
        border-right: 1px solid #000;
        background: #fff; }
        article section:nth-of-type(2) dl dd p {
          font-size: 0.85em;
          line-height: 1.75em;
          margin-bottom: 30px; }
        article section:nth-of-type(2) dl dd p:last-of-type {
          margin-bottom: 0; }
        article section:nth-of-type(2) dl dd h4 {
          font-size: 1.5em;
          margin-bottom: 15px; }
        article section:nth-of-type(2) dl dd h5 {
          font-size: 1.25em;
          margin-bottom: 15px; }
      article section:nth-of-type(2) dl dd:last-of-type {
        border-bottom: 1px solid #000; }
    article section.conversion h5 {
      color: #7966C1;
      font-size: 1.3em;
      font-weight: bold;
      text-align: center;
      line-height: 1.6em;
      margin-bottom: 15px; }
    article section.conversion a {
      display: block;
      width: 80%;
      height: 45px;
      border-radius: 22.5px;
      margin: 0 auto;
      background: #7966C1;
      font-size: 1.1em;
      font-weight: bold;
      color: #fff;
      -webkit-transition: all .3s ease-in-out;
      -moz-transition: all .3s ease-in-out;
      -ms-transition: all .3s ease-in-out;
      -o-transition: all .3s ease-in-out;
      transition: all .3s ease-in-out;
      text-decoration: none;
      text-align: center;
      line-height: 45px;
      -webkit-transform: scale(1);
      -moz-transform: scale(1);
      -ms-transform: scale(1);
      -o-transform: scale(1);
      transform: scale(1); }
    article section.conversion a:hover {
      opacity: 0.7;
      -webkit-transform: scale(1.05);
      -moz-transform: scale(1.05);
      -ms-transform: scale(1.05);
      -o-transform: scale(1.05);
      transform: scale(1.05);
      filter: drop-shadow(0 0 5px rgba(0, 0, 0, 0.2)); } }
